{
    "go.toolsEnvVars": {
        "GOARCH": "amd64",
        "GOOS": "windows"
    },
    "go.testEnvVars": {
        "GOARCH": "wasm",
        "GOOS": "js"
    },
    "commentTranslate.hover.enabled": true
}